[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.DrawCellText

DrawCellText - draws the given text string in the cell specified by Col, Row or by Rectangle

## Declaration

Source position: grids.pas line 860

`protected procedure TCustomGrid.DrawCellText(`
`aCol: Integer;`
`aRow: Integer;`
`aRect: TRect;`
`aState: TGridDrawState;`
`aText: String`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .